package net.mcreator.azertymod.procedures;

import net.mcreator.azertymod.AzertymodElements;

@AzertymodElements.ModElement.Tag
public class DemandeCuissonProcedure extends AzertymodElements.ModElement {
	public DemandeCuissonProcedure(AzertymodElements instance) {
		super(instance, 45);
	}

	public static void executeProcedure(java.util.HashMap<String, Object> dependencies) {
	}
}
